DATABASE = mongodb+srv://12200053:xBUmxo5XueLszEbv@cluster0.9n9ppmj.mongodb.net/epharmacist?retryWrites=true&w=majority
DATABASE_LOCAL = mongodb://localhost:27017/epharmacist
DATABASE_PASSWORD = xBUmxo5XueLszEbv

JWT_SECRET = eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiIxMjM0NTY3ODkwIiwibmFtZSI6IkpvaG4gRG9lIiwiaWF0IjoxNTE2MjM5MDIyfQ.SflKxwRJSMeKKF2QT4fwpMeJf36POk6yJV_adQssw5c
JWT_EXPIRES_IN = 90d
JWT_COOKIE_EXPIRES_IN = 90